
Figure - Bug #118706
【IOVDEV-33687】【内部】【VC1】【0072】【台架】【EE环境】【副屏】桌面企业微信图标丢失，再次安
装不显示，应用宝更新也不显示
2023-06-09 13:53 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-09 9:49

【开机次数】：第281次

【前提条件】：

1.副屏上电

2.下载安装企业微信

3.下载安装应用宝

4.下载应用APK地址：APK - 飞书云文档 (feishu.cn)

【问题操作步骤】：\

【实际结果】：桌面不显示企业微信图标，图标丢失，安装更新桌面依旧不显示

【期望结果】：桌面应用图标显示正常，不丢失任何应用图标

【备注】：图标丢失，再次安装应用APK以及在应用宝更新应用还是不显示图标。

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/BCr8ZvlReMg%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/Mi8vR4qpw%2BE%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/VGj2qGZGWMc%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-09 13:54 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118706

#2 - 2023-06-09 14:10 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏
#3 - 2023-06-09 16:58 - CD APP-王宏

■ Current conclusion

分析中

■ My analysis

在设备上无法复现，目前正在查看日志，未找到数据入库日志，

■ Next action

接下来继续在视频中发生之前查找，看是否有广播发到Launcher。

#4 - 2023-06-09 17:40 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完成

■ My analysis

视频显示发生时间完全无法和日志对应。

按照安装流程会打印如下日志，安装时间最早的在 10:06:18 ，而视频显示的时间是在 09：50：** ；

bugreports/bugreport-figure_0609103546/bugreport-PassengerDisplay_CN-SKQ1.220201.001-2023-06-09-10-35-46.txt:17951:06-09 10:06:18.301  1000  1527  2972 I

ActivityTaskManager: START u0 {act=android.intent.action.VIEW

dat=content://com.tencent.pangu.fileprovider/external_path/Android/data/com.tencent.android.qqdownloader/files/tassistant/apk/com.tencent.wework_22530.apk

typ=application/vnd.android.package-archive flg=0x10000001 cmp=com.android.packageinstaller/.InstallStart} from uid 10096

真正的发生时间在日志更前面,但是日志中没有体现。

因为我这边的设备都是可以顺利安装的，

所以我需要知道 在现象发生之前做了哪些操作，才导致发生了该现象。

另外，还需要确认是 一安装就没有icon吗，还是之后做了什么操作导致icon消失的

■ Next action

请客户确认，黑体部分，有条件的情况下，再发生的时候立马抓日志。并提供与现象发生时候可以匹配的日志。

#5 - 2023-06-09 17:47 - CDTS_Test 吴诗雨

已同步

#6 - 2023-06-12 11:31 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

在JIRA上跟踪， 内部关闭此票。

#7 - 2023-06-12 14:00 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-06-12 14:01 - CDTS_Test 吴诗雨
- Status changed from VERIFIED to CLOSED
